﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dmj.NN-Re.Model", "Dmj.NN-Re.Model\Dmj.NN-Re.Model.csproj", "{2726AE68-EEB3-4D97-B165-B2CB0AD26B8F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dmj.NN-Re.Service", "Dmj.NN-Re.Service\Dmj.NN-Re.Service.csproj", "{444652BB-47DF-444F-9F95-9646913A12FB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dmj.NN-Re.Common", "Dmj.NN-Re.Common\Dmj.NN-Re.Common.csproj", "{71CBA2AE-4434-4BC2-99F1-F5055B4C7799}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dmj.NN-Re.Test", "Dmj.NN-Re.Test\Dmj.NN-Re.Test.csproj", "{A675EEE3-16A4-446F-ABA4-42F73F504B4F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dmj.NN-Re.ExternalService", "Dmj.NN-Re.ExternalService\Dmj.NN-Re.ExternalService.csproj", "{64875FCC-D35C-4C5E-9C30-890B0E755C1B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Dmj.NN-Re.WebApi", "Dmj.NN-Re.WebApi\Dmj.NN-Re.WebApi.csproj", "{60B2CB90-5261-4FEF-BC5F-484DE1772BC9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalApi.Rest", "ExternalApi.Rest\ExternalApi.Rest.csproj", "{739AE59B-56F5-4CB9-A2BF-A420315FAD9A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExternalApi.csvFile", "ExternalApi.csvFile\ExternalApi.csvFile.csproj", "{CD7DA5EE-47B3-4EFA-AE67-9767DDAB8CA8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2726AE68-EEB3-4D97-B165-B2CB0AD26B8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2726AE68-EEB3-4D97-B165-B2CB0AD26B8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2726AE68-EEB3-4D97-B165-B2CB0AD26B8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2726AE68-EEB3-4D97-B165-B2CB0AD26B8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{444652BB-47DF-444F-9F95-9646913A12FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{444652BB-47DF-444F-9F95-9646913A12FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{444652BB-47DF-444F-9F95-9646913A12FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{444652BB-47DF-444F-9F95-9646913A12FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{71CBA2AE-4434-4BC2-99F1-F5055B4C7799}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71CBA2AE-4434-4BC2-99F1-F5055B4C7799}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71CBA2AE-4434-4BC2-99F1-F5055B4C7799}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71CBA2AE-4434-4BC2-99F1-F5055B4C7799}.Release|Any CPU.Build.0 = Release|Any CPU
		{A675EEE3-16A4-446F-ABA4-42F73F504B4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A675EEE3-16A4-446F-ABA4-42F73F504B4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A675EEE3-16A4-446F-ABA4-42F73F504B4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A675EEE3-16A4-446F-ABA4-42F73F504B4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{64875FCC-D35C-4C5E-9C30-890B0E755C1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64875FCC-D35C-4C5E-9C30-890B0E755C1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64875FCC-D35C-4C5E-9C30-890B0E755C1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64875FCC-D35C-4C5E-9C30-890B0E755C1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{60B2CB90-5261-4FEF-BC5F-484DE1772BC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60B2CB90-5261-4FEF-BC5F-484DE1772BC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60B2CB90-5261-4FEF-BC5F-484DE1772BC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60B2CB90-5261-4FEF-BC5F-484DE1772BC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{739AE59B-56F5-4CB9-A2BF-A420315FAD9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{739AE59B-56F5-4CB9-A2BF-A420315FAD9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{739AE59B-56F5-4CB9-A2BF-A420315FAD9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{739AE59B-56F5-4CB9-A2BF-A420315FAD9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD7DA5EE-47B3-4EFA-AE67-9767DDAB8CA8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD7DA5EE-47B3-4EFA-AE67-9767DDAB8CA8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD7DA5EE-47B3-4EFA-AE67-9767DDAB8CA8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD7DA5EE-47B3-4EFA-AE67-9767DDAB8CA8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5122862-2CE6-4C4C-8A0A-0233903AB9A4}
	EndGlobalSection
EndGlobal
